Page 12 of 25 FirstFirst ... 2789101112131415161722 ... LastLast
Results 221 to 240 of 481
Like Tree4Likes
  1. #221  
    just make up a nothing profile when going back to 1.4.5 so nothing downloads. then all you need to worry about is reloading once.
  2. #222  
    Ok, so after using 2.1 on my spare device, i thought, wow I cant go back to 1.4.5. I like stacks too much lol. So I did a full erase and logged in my legit main profile and its downloading my apps automatically, but the network/prl buttons are gone. I'm gonna let everything download/sync then re-apply this method for the buttons, etc & see if it works again. If not, im going to go crazy since it worked on the spare profile. lol wish me luck!
  3. #223  
    Quote Originally Posted by RyanCell View Post
    Ok, so after using 2.1 on my spare device, i thought, wow I cant go back to 1.4.5. I like stacks too much lol. So I did a full erase and logged in my legit main profile and its downloading my apps automatically, but the network/prl buttons are gone. I'm gonna let everything download/sync then re-apply this method for the buttons, etc & see if it works again. If not, im going to go crazy since it worked on the spare profile. lol wish me luck!
    Did you already do the PRL stuff before going to 2.1 on that phone? If not, and you still have a way of getting the buttons to work...please let us know how!
    Psalm 11:6
    Upon the wicked he shall rain snares, fire and brimstone,
    and an horrible tempest: this shall be the portion of their cup.
  4. #224  
    The process I used was spare pre = doctored it to 1.4.5, updated prl, got that file, saved it. Doctored to 2.10, applied the code to install the files, show buttons for prl & network. Both worked. (Done on my spare profile). Releasing I didnt want to touch my main pre, and my spare one was a bit more sturdy, I went ahead and made the spare my main device & did a full erase, logged in my main profile & phone prefs were gone. I had to reapply the steps, but it worked again. It did screw up my patches I had to install and they werent showing in preware. So I had to manually install them all to get an error that they were already install so they'd show up.

    I have noticed its lagging on occasions...which im going to post about on the 1.2 thread somebody made that you posted on too.
  5. #225  
    Quote Originally Posted by navinag View Post
    This worked for me to get a working provisioner on sprint pre- 2.1.0

    update prl on 1.4.5 pre (don't reboot)
    gain root access
    cd /

    tar -czvf /media/internal/prl.tar.gz /var/lib/software

    upgrade to 2.1.0
    from root
    cd /
    tar -zxvf /media/internal/prl.tar.gz
    ipkg install <leaked 2.0.1provisioner file>.ipk -force-depends
    luna-send -n 1 palm://com.palm.systemservice/setPreferences '{"showUpdatePRL":true}'
    reboot

    go into phone preferences and update prl (provisioner should now be working for all future updates
    i have a few questions. i have dr back to 1.4.5 and hit the update prl button. i am in root and
    1) do you type cd/ (no space) or cd / (with space) and do you then hit enter or type the next line after it.
    2) when i type the tar line it says tar: cowardly refusing to create an empty archive.

    help please :-)
    thanks


    update - ok i think i got it. missed a space in the tar line. dr. to 2.1 now
    thanks
    Last edited by graffix31; 04/02/2011 at 12:17 PM. Reason: edit
  6. #226  
    Doctored back to 1.4.5 and used a phoney profile to grab the PRL file, doctored back to 2.1 and ran the codes including the funny leaked ipk file. The only thing is I always get "Unable to update at this time. Contact network provider if problem persists Error 1012" whenever I've tried to update. The PRL did change between redoctoring back from 2.1 to 1.4.5 though. I originally contacted Sprint to find out if I was up to date before the doctor and they said I was not and to go ahead and try. Since I hadn't run the doctor and the codes yet the update buttons weren't there yet. End of story is I contacted Sprint after the process and they said I was now up to date (like I said the PRL did in fact change) and the reason for the error message was because there was in fact nothing to update. Also they added that I shouldn't need to update unless I travel and stressed that I not worry about it too much since my service has been fine. One noticeable difference after the PRL changed was that my battery has stayed charged all day but i didn't surf too much so I'll keep you posted but initial results of the update look terrific.

    Update: Changed kernels recently from F105 to F104 and battery life is improved from overclocking as well. I never really did get a confirmation screen but according to Sprint I'm up to date @ 60664 (PRL) so I guess all is well.
    Last edited by matteebee13; 04/06/2011 at 05:33 PM. Reason: Update:
  7. ccasey3655's Avatar
    Posts
    6 Posts
    Global Posts
    7 Global Posts
    #227  
    Just want to know that I used the directions in link #194 and now my update buttons are working perfectly!!! I am now at 60677!!!! Just awesome!!!!
  8. #228  
    Me 2. Got both updating perfectly. Now 2.1 is complete.

    -- Sent from my Palm Pre using Forums
  9. lvpre's Avatar
    Posts
    58 Posts
    Global Posts
    64 Global Posts
    #229  
    Yeah, I updated everything too without a hitch. Installed Sprint Nav and Flash, but received the "Unable to update at this time. Contact network provider if problem persists Error 1012" error. So is it really because I'm updated to 60677 (via the command prl file from 1.4.5) or did I do something wrong? I have the provisioner ipk and set update and PRL settings to true. So far everything is great with 2.1 except for that.
  10. #230  
    Quote Originally Posted by xBRIMSTON3x View Post
    Grrrr...I forgot the "<"..

    So it seemed to work, and I ran PmModemUpdater -v, and it says 60677...sweet...rebooting now.
    So I went through all the great instructions the last 2 pages and did this and rebooted, and when I run the PRL update, it says No PRL Update Available after about 10-15 seconds. But I run PmModemUpdater -v and it says 60671 from Nov 4, 2010.. what am I doing wrong?

    Update: Tried it again about 10 minutes later and it now says "The PRL update could not be completed. Try again later. If the problem persists, call sprint Customer Service. 1012.
    Last edited by volcom45; 04/07/2011 at 12:41 AM.
  11. #231  
    Quote Originally Posted by volcom45 View Post
    Tried it again about 10 minutes later and it now says "The PRL update could not be completed. Try again later. If the problem persists, call sprint Customer Service. 1012.

    If you're hitting the button "Update PRL" and don't have the unreleased version the provisioner service, that is all those buttons will do. If you did installed the funny version, then try rebooting your phone and give it another whirl.

    As far as the manual method (with PmModemUpdater), try putting the -m switch on it to force the update.

    PmModemUpdater < /media/internal/prl_update.tar -m


    M.
  12. #232  
    Quote Originally Posted by Xanadu73 View Post

    PmModemUpdater < /media/internal/prl_update.tar -m


    M.
    ^That..

    Plus I think it matters what your using for the update....I used novacom on Windows...worked fine....but I think I read where others tried the linux command line in WOQI and other methods that didn't work..
    Psalm 11:6
    Upon the wicked he shall rain snares, fire and brimstone,
    and an horrible tempest: this shall be the portion of their cup.
  13. #233  
    Quote Originally Posted by lvpre View Post
    Yeah, I updated everything too without a hitch. Installed Sprint Nav and Flash, but received the "Unable to update at this time. Contact network provider if problem persists Error 1012" error. So is it really because I'm updated to 60677 (via the command prl file from 1.4.5) or did I do something wrong? I have the provisioner ipk and set update and PRL settings to true. So far everything is great with 2.1 except for that.
    Did you have wifi on and data off? Wifi needs to be off and data on.
  14. #234  
    Quote Originally Posted by traviscurren View Post
    Did you have wifi on and data off? Wifi needs to be off and data on.

    I've not found this to matter one bit. If he/she has the 2.* provisioner, it knocks out ALL network connections when updating.


    M.
  15. carrel's Avatar
    Posts
    425 Posts
    Global Posts
    426 Global Posts
    #235  
    Yes, updating with WiFi on has never been a problem for me. But when I am at home with my micro-cell, I can not update. I have to turn that off to update the PRL or just go somewhere else.
  16. #236  
    Quote Originally Posted by Xanadu73 View Post
    If you're hitting the button "Update PRL" and don't have the unreleased version the provisioner service, that is all those buttons will do. If you did installed the funny version, then try rebooting your phone and give it another whirl.

    As far as the manual method (with PmModemUpdater), try putting the -m switch on it to force the update.

    PmModemUpdater < /media/internal/prl_update.tar -m


    M.
    I did install the funny provisioner service with the -force-depends and I made the prl.tar.gz from my GF's 1.4.5 Sprint Pre after updating PRL and not rebooting. I had already previously unhid the Update PRL button so didn't need to do that, but did unhide the network settings and when I ran that, it said settings updated. I just tried your manual method but once done, I use the -v to show version and it still shows 60671. I've rebooted a bunch of times..

    Update: After trying your manual method, I tried once more with the update PRL button, and this time it said applying settings, and PRL updated.. just checked version and now its 60677! Woohoo! Thanks all!
  17. #237  
    Maybe it doesn't work for me since I turn my data off when wifi is on? Other than that it works fine.

    edit: yep, data and wifi on it works.
  18. #238  
    Quote Originally Posted by volcom45 View Post
    Update: After trying your manual method, I tried once more with the update PRL button, and this time it said applying settings, and PRL updated.. just checked version and now its 60677! Woohoo! Thanks all!
    Gosh...how is that possible? In reference to the ppl who updated to 2.1 BEFORE getting the provisioner....there seems to be ppl who are able to use the buttons...but why? What's different?
    Psalm 11:6
    Upon the wicked he shall rain snares, fire and brimstone,
    and an horrible tempest: this shall be the portion of their cup.
  19. #239  
    Quote Originally Posted by xBRIMSTON3x View Post
    Gosh...how is that possible? In reference to the ppl who updated to 2.1 BEFORE getting the provisioner....there seems to be ppl who are able to use the buttons...but why? What's different?
    Does not work on my Classic or Pre Plus that way. Get the 1012 error for both network and prl update.

    I was already at 60677 if that makes a difference.

    Edit: I think that the reason that he got it to work was having the file from his girlfriend Pre.
    Commodore Pet, Commodore 64&128, Amiga 4000, PC-7, Ubuntu, Treo 650. Treo 755p,Sprint Palm Pre Plus 2.2.4,2 Sprint Pre2 2.2.4, TouchPad 32gig.
  20. #240  
    The buttons only work if you use the method to get the leaked 2.0.1 provisioner install method, then do the button commands I believe. Just doing the button commands just shows the buttons but they won't work without the leaked provisioner. Not sure how much you did?

    -- Sent from my Palm Pre using Forums

Posting Permissions